Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355748 - Edit VM for a RHEV VM: Custom Identifier field update seem to not affect RHEV.
Summary: Edit VM for a RHEV VM: Custom Identifier field update seem to not affect RHEV.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: cfme-future
Assignee: Moti Asayag
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 12:21 UTC by Ilanit Stein
Modified: 2017-12-05 15:25 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-10 07:19:56 UTC
Category: ---
Cloudforms Team: RHEVM


Attachments (Terms of Use)
Edit VM for RHEV screenshot (deleted)
2016-07-12 12:21 UTC, Ilanit Stein
no flags Details

Description Ilanit Stein 2016-07-12 12:21:05 UTC
Created attachment 1178886 [details]
Edit VM for RHEV screenshot

Description of problem:
When inserting to Custom Identifier fieldת some guid, this information in kept in the CFME VM details, but on RHEV side, there is no affect on that VM guid. 

Version-Release number of selected component (if applicable):
CFME 5.6.0.11-rc2.2.20160614152915_f315c68
RHEVM-3.6.6.2-0.1.el6

How reproducible:
100%

Expected results:
custom Identifier should change the RHEV VM Identifier

Comment 2 Oved Ourfali 2016-11-11 07:01:15 UTC
ILanit, as we discussed in the latest scrub, can you check this? 
I don't see how such identifier can affect rhev.

Comment 3 Ilanit Stein 2017-01-10 07:19:56 UTC
Greg McCullough(12/15/16):
As I recall, the "Custom Identifier" field was added at the request of a user so they could set a value of their choosing to identify the VM.  The feature was implemented by storing the value in a custom attribute field named "custom_1".  (At the time custom_# fields were direct columns on the vms table.)
It is not used internally or by the provider.


Based on the above, this bug can be closed.

Here's a CFME doc bug, to document the custom identifier, as now it is missing:
https://bugzilla.redhat.com/show_bug.cgi?id=1399039


Note You need to log in before you can comment on or make changes to this bug.